<!DOCTYPE html>
<html>
	<head>
	<meta charset="UTF-8">
	<title>Calculator</title>
	</head>
	<body>
        <h1>Welcome to the Calculator App!</h1>       
        <a href="calculator">Read Instructions</a><br>
        <br>
        
        <form action="calculator" method="post">
            <label for="num1">Input the first number:</label><br>
            <input type="text" name="num1"/><br>
            <label for="num2">Input the second number:</label><br>
            <input type="text" name="num2"/><br>
            <label for="oprtn">What would you like to perform? add, subtract, multiply or divide </label><br>
            <input type="text" name="operation"/><br><br>            
            <input type="submit" value="Calculate"/>
        </form>
    </body>
</html>